---
name: Chun Du
start_date: 2019-04-01
locality: Portland, OR
country: USA
role: <a href="/job-families/engineering/development/backend/#director-of-engineering">Director
  of Engineering, Enablement</a>
reports_to: christopher-l
picture: ChunDu.jpeg
twitter:
linkedin: chun-du
gitlab: cdu1
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
story: 'Chun loves food, cooking, and photography.

  '
specialty: Enablement

